<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<!DOCTYPE phrases SYSTEM "entities.dtd">
                                                                                           
<epp:phrases xmlns="http://www.w3.org/1999/xhtml" xmlns:epp="http://eprints.org/ep3/phrase" xmlns:epc="http://eprints.org/ep3/control">

    <epp:phrase id="ordername_eprint_byname">by author's name</epp:phrase>
    <epp:phrase id="ordername_eprint_bytitle">by title</epp:phrase>
    <epp:phrase id="ordername_eprint_byyear">by year (most recent first)</epp:phrase>
    <epp:phrase id="ordername_eprint_byyearoldest">by year (oldest first)</epp:phrase>

</epp:phrases>
